CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC Comienzo del caso....
output file
pwdwia.out
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
Zinc, Amass, Zfin, Amass fin.
6.   12.   6.   11.00693
Nb, 2Lb, 2Jb i spft   Iff ireac icharg (1 p, 2 n)  neut(1.) or antineut (-1.)
1   2    3     4.      1     1     1                      1.
Tpi, Tpf  Tpstep   Pm-in, Pm-fin, D Pm  (MeV) 
50.00 133.  5.      -211.    500.    24.
ekin,     Emiss (MeV)   tick in cos   
200.      0.0             0.3
Bound state file
c12hs.1pp
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC Opciones del programa
tep, rfin, Ncos    cosmin        cosmax   
0.24  12.   8    -0.999999999   0.999999999       0     
nuc. intermediate files (nuc00,nucll)
emuwork:nuc00.dat
emuwork:nucll.dat
radial integrals interm. files (rad00,ll1,ll2)
emuwork:rad00.dat
emuwork:radll1.dat
emuwork:radll2.dat
output file for pm-cross-section
pwcrs.out
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC Opciones del calculo
IPL, IPT, Icc (1-cc1, 2-cc2 < 0, impose cc)       
 0    3  1                                  0   -0.   -0. -0.3 -0.05              
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC Fin del caso....



